Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 20:12:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mehwish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehwish Bot:  Hi Mehwish ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6325599418 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567539386            11:59 PM, 04th Jul                   Mohammed                    Hi Mehwish, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:00 AM, 05th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:01 AM, 05th Jul                   Mohammed                   Is this contact number working 966567539386           12:03 AM, 05th Jul                   Mohammed                   Hi Mehwish, I'm not getting a response from you. Are we still connected?           12:05 AM, 05th Jul                   Mohammed                   Hi Mehwish, I have not received a response from you still, please confirm if we are still connected?           12:08 AM, 05th Jul                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:11 AM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2812121